/*
Theme Name: bankruptcyAttorneyLaw
Theme URI: 
Author: Abu Bakar
Author URI: https://wppatch.com
Template: hello-elementor
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.rating_sec p {
    margin-bottom: 0;
}
.rating_sec strong {
    font-size: 20px;
}
.case_evaluation_frm {
    --gf-form-gap-y: 10px;
}
.case_evaluation_frm .gfield .ginput_container input:not([type="checkbox"]) {
    height: 45px;
    padding: 12px 35px 12px 10px;
    border-radius: 0;
}
.case_evaluation_frm .gfield .ginput_container textarea {
	border-radius: 0;
}
.case_evaluation_frm .gfield .ginput_container,
.case_evaluation_frm .gform-footer {
	position: relative;
}
.case_evaluation_frm .gfield .ginput_container:not(.ginput_container_textarea):not(.ginput_container_checkbox):after {
	content: "";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 15px;
	height: 15px;
	background-image: url('/wp-content/themes/bankruptcyAttorneyLaw/assets/icons/icon_mail.svg');
	background-size: 100%;
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.case_evaluation_frm .gfield .ginput_container.ginput_container_text:after {
	background-image: url('/wp-content/themes/bankruptcyAttorneyLaw/assets/icons/icon_user.svg') !important;
}
.case_evaluation_frm .gfield .ginput_container.ginput_container_email:after {
	background-image: url('/wp-content/themes/bankruptcyAttorneyLaw/assets/icons/icon_mail.svg') !important;
}
.case_evaluation_frm .gfield .ginput_container.ginput_container_phone:after {
	background-image: url('/wp-content/themes/bankruptcyAttorneyLaw/assets/icons/icon_call.svg') !important;
}
.case_evaluation_frm .gfield.txt_white .ginput_container_checkbox label {
	color: #ffffff;
}
.case_evaluation_frm .gform-footer input[type="submit"] {
	background-color: var( --e-global-color-accent ) !important;
	padding: 20px 50px 20px 35px !important;
	font-size: 22px !important;
	font-weight: bold !important;
}
.case_evaluation_frm .gform-footer:after {
	content: "";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 18px;
	height: 18px;
	background-image: url('/wp-content/themes/bankruptcyAttorneyLaw/assets/icons/icon_play.svg');
	background-size: 100%;
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 33%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.case_evaluation_frm .gform-loader {
	position: absolute;
	right: 10px;
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
/* 
.team_box .elementor-image-box-content {} 
*/
.team_box .elementor-image-box-content .elementor-image-box-title {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin-top: 0;
}
.team_box .elementor-image-box-content .elementor-image-box-title:before {
	content: "";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 5px;
	height: 35px;
	position: relative;
	background-color: var( --e-global-color-accent );
	border: 0px solid var( --e-global-color-accent );
	margin-right: 15px;
}
.team_box .elementor-image-box-content .elementor-image-box-title {
	padding-left: 20px
}
.team_box .elementor-image-box-content .elementor-image-box-description {
	padding-left: 40px
}
.icon_with_outline .elementor-icon-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.icon_counter .elementor-counter-title {
    text-align: center;
}
/* 
.e-n-accordion-item {} 
*/
.faqs .e-n-accordion-item-title .e-n-accordion-item-title-header:before,
.faqs .e-n-accordion-item summary ~ div .elementor-widget-text-editor:before {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	content: "Q.";
	width: auto;
	height: auto;
	font-size: 22px;
	font-weight: 700;
	color: var( --e-global-color-accent );
	padding-right: 10px;
}
.faqs .e-n-accordion-item summary ~ div .elementor-widget-text-editor:before {
	content: "A.";	
}
.faqs .e-n-accordion-item summary ~ div .elementor-widget-text-editor {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0;
}
.faqs .e-n-accordion-item summary ~ div .elementor-widget-text-editor.wrp_txt {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* .faqs .e-n-accordion-item summary ~ div .elementor-widget-text-editor p {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
} */
.no_btm_margin, 
.no_btm_margin p {
	margin-bottom: 0px;
}
.txt_bold_black strong {
	color: #000000;
}
.link_white a {
	color: #ffffff;
}
body:not(.home) .show_frontpage {
	display: none;
}
@media (max-width: 767px){
	.elementor-heading-title br {
		display: none;
	}
	.team_box .elementor-image-box-content .elementor-image-box-title,
	.team_box .elementor-image-box-content .elementor-image-box-description {
		padding-left: 0;
	}
	.team_box .elementor-image-box-content .elementor-image-box-title:before {
		content: none;
	}
	.case_evaluation_frm .gform-footer:after {
		right: 30%;
	}
}